﻿<DIALOG Name="Win_Help" Width="420" Height="420">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds"/>
	</Resource>
	<EDIT Name="Img_Title" Width="421" Height="33" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="window\对话框_标题.tga" />
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Basic" x="38" y="35" Width="75" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="helpmain1">
		<Text String="Новичкам" FontName="方正隶二简体" FontSize="10" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Newhand" x="113" y="35" Width="75" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="helpmain2">
		<Text String="Основное" FontName="方正隶二简体" FontSize="10" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_285650307" x="167" y="6">
		<Text String="Справка" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Friend" x="188" y="35" Width="75" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="helpmain3">
		<Text String="Задания" FontName="方正隶二简体" FontSize="10" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Faction" x="263" y="35" Width="75" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="helpmain4">
		<Text String="Подробно" FontName="方正隶二简体" FontSize="10" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Faq" x="338" y="35" Width="75" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="helpmain5">
		<Text String="F.A.Q." FontName="方正隶二简体" FontSize="10" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<TEXT Name="Content" x="156" y="194" Width="256" Height="220">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
			<UpImage FileName="Listbox\列表框_上移.bmp"/>
			<DownImage FileName="Listbox\列表框_下移.bmp"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
		</Resource>
	</TEXT>
	<TREE Name="Tree" x="7" y="62" Width="147" Height="352">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
			<UpImage FileName="Listbox\列表框_上移.bmp"/>
			<DownImage FileName="Listbox\列表框_下移.bmp"/>
			<HilightImage FileName="Listbox\列表框_反显.dds"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
			<PlusSymbolImage FileName="Extra\TreePlus.bmp"/>
			<MinusSymbolImage FileName="Extra\TreeMinus.bmp"/>
			<LeafSymbolImage FileName="Extra\TreeLeaf.bmp"/>
		</Resource>
	</TREE>
	<IMAGEPICTURE Name="Image" x="156" y="64" Width="256" Height="128">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Wizard" x="10" y="34" Width="26" Height="26">
		<Hint String="Нажмите здесь, чтобы открыть Помощника"/>
		<Text String="?" FontName="方正隶二简体" FontSize="16" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Window\对话框_透明色.bmp"/>
			<FrameDownImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="374" y="8" Width="20" Height="20">
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
